
body{
        background-color: #FFFFFF;
        font-family: arial,helvetica,sans-serif;
        font-size: 10pt;
        color: #000000;
	margin-top: 0;
	margin-left: 0;
	padding: 0;
}

.head{
	background-color: #FFFFFF;
	font-family: arial,helvetica,sans-serif;
	font-size: 20pt;
	color: #000000;
}

.main{
	background-color: #FFFFFF;
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
}

.leftinner{
	background-color: #f0f0f0;
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
}

.leftouter{
	background-color: #000000;
}

.rightinner{
	background-color: #FFFFFF;
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
}

.rightouter{
	background-color: #000000;
}

.foot{
	background-color: #FFFFFF;
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;

